$ErrorActionPreference = 'Stop';
$packageName = 'demohelper'
$url64 = 'https://github.com/stefankueng/demohelper/releases/download/2.0.2/DemoHelper-2.0.2.zip'
$checksum64 = 'C94147032EA17E02F1E9F132E72B9F00090F0DB1A6AB9A33C311A7DAA3AD9C09'
$checksumType64 = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

Install-ChocolateyZipPackage -PackageName '$packageName' `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"
